View Issue Details

IDProjectCategoryView StatusLast Update
0005244Talermerchant backend API (C)public2018-04-15 20:36
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.4 
Target Version0.5Fixed in Version0.5 
Summary0005244: spec, implement and test /check-payment API for merchant
DescriptionThis feature is required for the new /pay that can't set cookies (to allow integration on loosely integrated platforms such as Android/iOS)
TagsNo tags attached.

Activities

Florian Dold

2018-01-30 00:57

manager   ~0012830

Implemented over many commits in the merchant. Also tested and documented now.

Issue History

Date Modified Username Field Change
2018-01-04 11:37 Florian Dold New Issue
2018-01-04 11:37 Florian Dold Status new => assigned
2018-01-04 11:37 Florian Dold Assigned To => Florian Dold
2018-01-30 00:57 Florian Dold Status assigned => resolved
2018-01-30 00:57 Florian Dold Resolution open => fixed
2018-01-30 00:57 Florian Dold Note Added: 0012830
2018-04-15 20:35 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:36 Christian Grothoff Status resolved => closed